prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-dfrec
Description: Analog Electrical Conductivity (EC) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-dfrec
Cflags: -I${includedir}/upm

Requires: upm-ds18b20,mraa,upm-utilities,upmc-dfrec
Requires.private: 
